Bug 98075 - bug message while disconnecting from dialup
bug message while disconnecting from dialup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-25 21:49 EDT by james brock
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:01:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description james brock 2003-06-25 21:49:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:Component: redhat-config-network
Version: 1.2.0
Summary: TB /usr/bin/redhat-control-network:382:hydrate:AttributeError:
'NoneType' object has no attribute 'clear'
Traceback (most recent call last):
  File "/usr/bin/redhat-control-network", line 503, in update_dialog
    self.hydrate()
  File "/usr/bin/redhat-control-network", line 382, in hydrate
    clist.clear()
AttributeError: 'NoneType' object has no attribute 'clear'

Local variables in innermost frame:
clist: None
plist: None
self: <__main__.mainDialog instance at 0x853b8bc>
Comment 1 Harald Hoyer 2003-06-26 04:18:04 EDT
strange... you may try the bugfix release on:
http://people.redhat.com/harald/redhat-config-network/
Comment 2 Miloslav Trmac 2003-10-05 12:05:09 EDT
This is a duplicate of bug 88858 (closed as duplicate of bug 82805).
Comment 3 Harald Hoyer 2004-06-04 06:01:01 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.